<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinepoodll', language 'ru', version '2.8'.
 *
 * @package     assignsubmission_onlinepoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Доступные рекордеры';
$string['allowonlinepoodllsubmissions'] = 'Включено';
$string['backimage'] = 'Фон электронной доски PoodLL';
$string['boardsize'] = 'Размер электронной доски PoodLL';
$string['currentsubmission'] = 'Текущий ответ:';
$string['default'] = 'Включено по умолчанию';
$string['default_help'] = 'Если флажок установлен, то данный метод отправки ответов будет включен по умолчанию для всех новых заданий.';
$string['displaysizesingle'] = 'Размер видеоплеера по умолчанию (при оценивании и т.п.)';
$string['enabled'] = 'Онлайн PoodLL';
$string['enabled_help'] = 'Если включено, то студенты смогут записывать аудио/видео, делать снимки и использовать электронные доски (в зависимости от настройки "Тип записи PoodLL" для данного задания).';
$string['no'] = 'нет';
$string['nosubmission'] = 'Нет ответов на данное задание';
$string['onlinepoodll'] = 'Онлайн PoodLL';
$string['onlinepoodllfilename'] = 'onlinepoodll.html';
$string['onlinepoodllsubmission'] = 'Разрешить ответы «PoodLL онлайн»';
$string['pluginname'] = 'Ответы «PoodLL онлайн»';
$string['recordertype'] = 'Тип записи PoodLL';
$string['replymp3voice'] = 'Запись MP3';
$string['replysnapshot'] = 'Фото';
$string['replytalkback'] = 'Обратная связь';
$string['replyvideo'] = 'Видеозапись';
$string['replyvoice'] = 'Видеозапись (Red5)';
$string['replywhiteboard'] = 'Электронная доска';
$string['showcurrentsubmission'] = 'Показать текущий ответ';
$string['showcurrentsubmissiondetails'] = 'Показывать в форме отправки ранее записанные ответы.';
$string['timelimit'] = 'Ограничение времени для записи PoodLL';
$string['videoplaceholder'] = '[видео здесь не отображается]';
$string['yes'] = 'да';
