<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'ru', version '2.8'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'У вас есть предстоящие сеансы';
$string['bbbduetimeoverstartingtime'] = 'Время окончания должно быть позже времени начала';
$string['bbbdurationwarning'] = 'Максимальная продолжительность этого сеанса - %duration% мин.';
$string['bbbrecordwarning'] = 'Этот сеанс может быть записан.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Создавать новое собрание';
$string['bigbluebuttonbn:join'] = 'Участвовать в собрании';
$string['bigbluebuttonbn:managerecordings'] = 'Управлять записями';
$string['bigbluebuttonbn:moderate'] = 'Руководить собранием';
$string['config_extended_capabilities'] = 'Настройки для расширенных возможностей';
$string['config_extended_capabilities_description'] = 'Настройки для расширенных возможностей в случае, если сервер BigBlueButton позволяет их использование.';
$string['config_extended_feature_recordingready_enabled'] = 'Уведомления о том, что запись готова';
$string['config_extended_feature_recordingready_enabled_description'] = 'Уведомления о том, что запись готова, если эта функция включена.';
$string['config_extended_feature_uidelegation_enabled'] = 'Делегирование пользовательского интерфейса';
$string['config_extended_feature_uidelegation_enabled_description'] = 'Этот параметр включает/отключает делегирование пользовательского интерфейса серверу BigBlueButton.';
$string['config_feature_preuploadpresentation'] = 'Настройки функции «Предварительная загрузка презентации»';
$string['config_feature_preuploadpresentation_description'] = 'Эти параметры отвечают за включение/отключение элементов пользовательского интерфейса для настройки некоторых параметров, а также за их значения по умолчанию. Эта функция работает только в том случае, если сервер BigBlueButton имеет доступ к серверу Moodle.';
$string['config_feature_preuploadpresentation_enabled'] = 'Включить функцию «Предварительная загрузка презентации»';
$string['config_feature_preuploadpresentation_enabled_description'] = 'Этот параметр отвечает за включение элементов пользовательского интерфейса для предварительной загрузки презентации при создании и изменении элемента курса.';
$string['config_feature_recording'] = 'Настройки функции «Запись»';
$string['config_feature_recording_default'] = 'Функция «Запись» по умолчанию включена';
$string['config_feature_recording_default_description'] = 'При включении этого параметра в сеансах BigBlueButton будет включена возможность записи.';
$string['config_feature_recording_description'] = 'Эти параметры относятся только к этой функции';
$string['config_feature_recording_editable'] = 'Разрешить включение/отключение функции «Запись»';
$string['config_feature_recording_editable_description'] = 'Этот параметр отвечает за отображение элементов пользовательского интерфейса для включения/отключения функции «Запись».';
$string['config_feature_recording_icons_enabled'] = 'Значки для управления записями';
$string['config_feature_recording_icons_enabled_description'] = 'При включении этого параметра на панели управления записями будут отражаться значки для публикации, отмены публикации и удаления записей.';
$string['config_feature_recordingtagging'] = 'Настройки функции «Теги записей»';
$string['config_feature_recordingtagging_default'] = 'Функция «Тэги записей» по умолчанию включена';
$string['config_feature_recordingtagging_default_description'] = 'Этот параметр определяет, включена ли по умолчанию функция «Тэги записей» при создании нового элемента курса.<br>Если эта функция включена, при первом подключении руководителя к сеансу BigBlueButton будет отображаться промежуточная страница, на которой можно будет заполнить описание и теги. Указанные описание и теги впоследствии позволят идентифицировать этот сеанс в списке записей.';
$string['config_feature_recordingtagging_description'] = 'Эти параметры относятся только к этой функции';
$string['config_feature_recordingtagging_editable'] = 'Разрешить включение/отключение функции «Тэги записей»';
$string['config_feature_recordingtagging_editable_description'] = 'Этот параметр отвечает за отображение элементов пользовательского интерфейса для включения/отключения функции «Тэги записей» при создании и изменении элемента курса.';
$string['config_feature_sendnotifications'] = 'Настройки функции «Отправка уведомлений»';
$string['config_feature_sendnotifications_description'] = 'Эти параметры отвечают за включение/отключение элементов пользовательского интерфейса для настройки некоторых параметров, а также за их значения по умолчанию.';
$string['config_feature_sendnotifications_enabled'] = 'Разрешить отправку уведомлений';
$string['config_feature_sendnotifications_enabled_description'] = 'Этот параметр отвечает за отображение элемента пользовательского интерфейса для отправки уведомлений при создании и изменении элемента курса.';
$string['config_feature_userlimit'] = 'Настройки функции «Ограничение на количество пользователей»';
$string['config_feature_userlimit_default'] = 'Значение параметра «Ограничение на количество пользователей» по умолчанию';
$string['config_feature_userlimit_default_description'] = 'Значение параметра «Ограничение на количество пользователей» по умолчанию при создании нового элемента курса. При установке этого параметра в 0 ограничения не будет.';
$string['config_feature_userlimit_description'] = 'Эти параметры отвечают за включение/отключение элементов пользовательского интерфейса для настройки некоторых параметров, а также за их значения по умолчанию.';
$string['config_feature_userlimit_editable'] = 'Параметр «Ограничение на количество пользователей» может быть изменен';
$string['config_feature_userlimit_editable_description'] = 'Этот параметр отвечает за отображение элемента пользовательского интерфейса для настройки ограничения на количество пользователей при создании и изменении элемента курса.';
$string['config_feature_voicebridge'] = 'Настройки функции «Голосовой мост»';
$string['config_feature_voicebridge_description'] = 'Эти параметры отвечают за включение/отключение элементов пользовательского интерфейса для настройки некоторых параметров, а также за их значения по умолчанию.';
$string['config_feature_voicebridge_editable'] = 'Параметр «Номер голосового моста» может быть изменен';
$string['config_feature_voicebridge_editable_description'] = 'Собранию может быть назначен постоянный номер голосового моста для подключения к аудиоконференции по телефону. В этом случае этот номер уже не сможет использоваться для другого собрания.';
$string['config_feature_waitformoderator'] = 'Настройки функции «Ожидать входа руководителя»';
$string['config_feature_waitformoderator_cache_ttl'] = 'Время жизни кэша для функции «Ожидать входа руководителя» (в секундах)';
$string['config_feature_waitformoderator_cache_ttl_description'] = 'Для того, чтобы снизить нагрузку от большого количества клиентов, этот плагин использует кэширование. Этот параметр определяет время, в течении которого будет использоваться значение из кэша вместо очередного обращения в серверу BigBlueButton.';
$string['config_feature_waitformoderator_default'] = 'Функция «Ожидать входа руководителя» по умолчанию включена';
$string['config_feature_waitformoderator_default_description'] = 'Функция «Ожидать входа руководителя» по умолчанию включена при создании нового собрания.';
$string['config_feature_waitformoderator_description'] = 'Эти параметры относятся только к этой функции';
$string['config_feature_waitformoderator_editable'] = 'Разрешить включение/отключение функции «Ожидать входа руководителя»';
$string['config_feature_waitformoderator_editable_description'] = 'Этот параметр отвечает за отображение элементов пользовательского интерфейса для включения/отключения функции «Ожидать входа руководителя» при создании и изменении элемента курса.';
$string['config_feature_waitformoderator_ping_interval'] = 'Интервал между обращениям к серверу (в секундах)';
$string['config_feature_waitformoderator_ping_interval_description'] = 'При включении функции «Ожидать входа руководителя» клиенты будут повторять запрос состояния сеанса через указанный интервал (в секундах). Этот параметр отвечает за интервал между запросами к серверу Moodle.';
$string['config_general'] = 'Общие настройки';
$string['config_general_description'] = 'Эти параметры используются <b>всегда</b>';
$string['config_permission'] = 'Настройки разрешений';
$string['config_permission_description'] = 'Этот параметр определяет разрешения по умолчанию при создании собрания';
$string['config_permission_moderator_default'] = 'Руководитель по умолчанию';
$string['config_permission_moderator_default_description'] = 'Это правило используется по умолчанию при создании нового собрания';
$string['config_scheduled'] = 'Настройки для функции «Запланированные сеансы»';
$string['config_scheduled_description'] = 'Эти параметры определяют поведение по умолчанию для запланированных сеансов.';
$string['config_scheduled_duration_compensation'] = 'Время для компенсации (в минутах)';
$string['config_scheduled_duration_compensation_description'] = 'Этот промежуток времени (в минутах) будет добавлен ко времени закрытия при расчете продолжительности.';
$string['config_scheduled_duration_enabled'] = 'Включить расчет продолжительности';
$string['config_scheduled_duration_enabled_description'] = 'Продолжительность запланированного сеанса вычисляется на основе времени открытия и закрытия.';
$string['config_scheduled_pre_opening'] = 'Доступ заранее (в минутах)';
$string['config_scheduled_pre_opening_description'] = 'Этот параметр задает за сколько минут до времени открытия сеанс становится доступен.';
$string['config_server_url'] = 'URL сервера BigBlueButton';
$string['config_server_url_description'] = 'URL-адрес Вашего сервера BigBlueButton должен заканчиваться на /bigbluebutton/. (Значение по умолчанию — это URL сервера BigBlueButton, предоставленного компанией Blindside Networks, который Вы можете использовать для тестирования.)';
$string['config_shared_secret'] = 'Секретный ключ BigBlueButton';
$string['config_shared_secret_description'] = 'Секретный ключ Вашего сервера BigBlueButton. (Значение по умолчанию — это секретный ключ сервера BigBlueButton, предоставленного компанией Blindside Networks, который Вы можете использовать для тестирования.)';
$string['config_warning_curl_not_installed'] = 'Для работы этой функции требуется, чтобы расширение CURL языка PHP было установлено и включено. Настройки будут доступны только если это условие выполнено.';
$string['email_body_notification_meeting_by'] = 'пользователем';
$string['email_body_notification_meeting_description'] = 'Описание';
$string['email_body_notification_meeting_details'] = 'Информация';
$string['email_body_notification_meeting_end_date'] = 'Дата окончания';
$string['email_body_notification_meeting_has_been'] = 'была';
$string['email_body_notification_meeting_start_date'] = 'Дата начала';
$string['email_body_notification_meeting_title'] = 'Заглавие';
$string['email_body_recording_ready_for'] = 'Запись для';
$string['email_body_recording_ready_is_ready'] = 'готова';
$string['email_footer_sent_by'] = 'Это автоматическое уведомление было отправлено пользователем';
$string['email_footer_sent_from'] = 'из курса';
$string['email_title_notification_has_been'] = 'было';
$string['ends_at'] = 'Окончания';
$string['event_activity_created'] = 'Элемент курса «Видеоконференция BigBlueButton» создан';
$string['event_activity_deleted'] = 'Элемент курса «Видеоконференция BigBlueButton» удален';
$string['event_activity_modified'] = 'Элемент курса «Видеоконференция BigBlueButton» обновлен';
$string['event_activity_viewed'] = 'Просмотрен элемент курса «Видеоконференция BigBlueButton»';
$string['event_activity_viewed_all'] = 'Просмотрена страница управления элементом курса «Видеоконференция BigBlueButton»';
$string['event_meeting_created'] = 'Собрание BigBlueButton создано';
$string['event_meeting_ended'] = 'Собрание BigBlueButton принудительно завершено';
$string['event_meeting_joined'] = 'Пользователь присоединился к собранию BigBlueButton';
$string['event_meeting_left'] = 'Пользователь покинул собрание BigBlueButton';
$string['event_recording_deleted'] = 'Запись собрания BigBlueButton удалена';
$string['event_recording_imported'] = 'Запись импортирована';
$string['event_recording_published'] = 'Запись собрания BigBlueButton опубликована';
$string['event_recording_unpublished'] = 'Отменена публикация записи собрания BigBlueButton';
$string['general_error_unable_connect'] = 'Невозможно подключится к серверу. Проверьте URL сервера BigBlueButton и убедитесь, что сервер BigBlueButton работает.';
$string['index_confirm_end'] = 'Вы хотите завершить это собрание?';
$string['index_disabled'] = 'отключено';
$string['index_enabled'] = 'включено';
$string['index_ending'] = 'Идет завершение собрания... Пожалуйста, подождите';
$string['index_error_checksum'] = 'Ошибка контрольной суммы. Убедитесь, что Вы ввели правильный секретный ключ сервера.';
$string['index_error_forciblyended'] = 'Невозможно принять участие в этом собрании, поскольку оно было принудительно завершено.';
$string['index_error_unable_display'] = 'Невозможно отобразить собрание. Проверьте URL сервера BigBlueButton и убедитесь, что сервер BigBlueButton работает.';
$string['index_heading'] = 'Видеоконференции BigBlueButton';
$string['index_heading_actions'] = 'Действия';
$string['index_heading_group'] = 'Группа';
$string['index_heading_moderator'] = 'Руководители';
$string['index_heading_name'] = 'Собрание';
$string['index_heading_recording'] = 'Запись';
$string['index_heading_users'] = 'Пользователей';
$string['index_heading_viewer'] = 'Участники';
$string['mod_form_block_general'] = 'Основные настройки';
$string['mod_form_block_participants'] = 'Участники';
$string['mod_form_block_presentation'] = 'Презентация';
$string['mod_form_block_record'] = 'Настройки записи';
$string['mod_form_block_schedule'] = 'Расписание сеансов';
$string['mod_form_field_closingtime'] = 'Подключение закрывается';
$string['mod_form_field_conference_name'] = 'Название собрания';
$string['mod_form_field_duration'] = 'Длительность';
$string['mod_form_field_duration_help'] = 'Установка продолжительности позволяет ограничить максимальное время собрания';
$string['mod_form_field_intro'] = 'Описание';
$string['mod_form_field_intro_help'] = 'Краткое описание собрания';
$string['mod_form_field_name'] = 'Название виртуального собрания';
$string['mod_form_field_notification'] = 'Отправить уведомления';
$string['mod_form_field_notification_created_help'] = 'Отправить записанным на курс пользователям уведомление о том, что был создан этот элемент курса';
$string['mod_form_field_notification_help'] = 'Отправить записанным на курс пользователям уведомление о том, что этот элемент курса был создан или изменен';
$string['mod_form_field_notification_modified_help'] = 'Отправить записанным на курс пользователям уведомление о том, что этот элемент курса был изменен';
$string['mod_form_field_notification_msg_at'] = 'в';
$string['mod_form_field_notification_msg_created'] = 'создана';
$string['mod_form_field_notification_msg_modified'] = 'изменена';
$string['mod_form_field_openingtime'] = 'Подключение открывается';
$string['mod_form_field_participant_add'] = 'Добавить участника';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Руководитель';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Наблюдатель';
$string['mod_form_field_participant_list'] = 'Список участников';
$string['mod_form_field_participant_list_action_add'] = 'Добавить';
$string['mod_form_field_participant_list_action_remove'] = 'Удалить';
$string['mod_form_field_participant_list_text_as'] = 'в качестве';
$string['mod_form_field_participant_list_type_all'] = 'Все записанные на курс пользователи';
$string['mod_form_field_participant_list_type_owner'] = 'Владелец';
$string['mod_form_field_participant_list_type_role'] = 'Роль';
$string['mod_form_field_participant_list_type_user'] = 'Пользователь';
$string['mod_form_field_predefinedprofile'] = 'Предопределенная схема';
$string['mod_form_field_predefinedprofile_help'] = 'Предопределенная схема';
$string['mod_form_field_record'] = 'Сеанс может быть записан';
$string['mod_form_field_recordingtagging'] = 'Включить ввод тегов для записей';
$string['mod_form_field_room_name'] = 'Название собрания';
$string['mod_form_field_userlimit'] = 'Ограничение на количество пользователей';
$string['mod_form_field_userlimit_help'] = 'Максимальное разрешенное количество пользователей на собрании. Если установлено значение 0, то количество пользователей не будет ограничено.';
$string['mod_form_field_voicebridge'] = 'Номер голосового моста [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Некорректный формат. Вы должны указать число от 1 до 99999';
$string['mod_form_field_voicebridge_help'] = 'Номер, по которому участники могут подключиться к голосовой конференции с использованием телефонной связи. Необходимо указать число от 1 до 99999. Если указать значение 0, что вместо постоянного номера для голосового моста будет использоваться случайное значение. При использовании четырехзначного номера перед номером будет добавлена цифра 7.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Вы указали неуникальное значение. Этот номер используется другим собранием.';
$string['mod_form_field_wait'] = 'Участники должны ожидать входа руководителя';
$string['mod_form_field_wait_help'] = 'При включении этого параметра участники не смогут подключиться к сеансу до тех пор, пока не подключится руководитель';
$string['mod_form_field_welcome'] = 'Приветственное сообщение';
$string['mod_form_field_welcome_default'] = '<br>Добро пожаловать на собрание <b>«%%CONFNAME%%»</b>!<br><br>Чтобы разобраться, как пользоваться системой BigBlueButton, Вы можете посмотреть <a href="event:http://www.bigbluebutton.org/content/videos"><u>обучающие видео</u></a> (на английском языке).<br><br>Для участия в аудиоконференции нажмите на изображение головной гарнитуры (наушников) в верхнем левом углу. <b>Пожалуйста, используйте гарнитуру, чтобы  уберечь себя и других от неприятного гула.</b>';
$string['mod_form_field_welcome_help'] = 'Можно заменить стандартное сообщение, настроенное для сервера BigBlueButton. Сообщение может содержать подстановки (%%CONFNAME%% - название конференции, %%DIALNUM%% - номер телефона, %%CONFNUM%% - номер конференции), а также тэги html, например <b>...</b> или <i>...</i>.';
$string['modulename'] = 'Видеоконференция BigBlueButton';
$string['modulename_help'] = 'Модуль «Видеоконференция BigBlueButton» позволяет создавать в Moodle ссылки на виртуальные онлайн собрания в BigBlueButton - системе с открытым исходным кодом для проведения веб-конференций для дистанционного обучения.

Используя этот модуль, Вы можете указать название, описание, событие календаря (диапазон дат, в который возможно участие), группы и параметры записи онлайн сеанса.

Чтобы, в дальнейшем, просмотреть записи, добавьте в курс ресурс типа «Записи видеоконференций BigBlueButton».';
$string['modulenameplural'] = 'Видеоконференции BigBlueButton';
$string['pluginadministration'] = 'Управление модулем «Видеоконференция BigBlueButton»';
$string['pluginname'] = 'Видеоконференция BigBlueButton';
$string['predefined_profile_classroom'] = 'Классная комната';
$string['predefined_profile_collaborationroom'] = 'Комната для совместной работы';
$string['predefined_profile_conferenceroom'] = 'Комната конференции';
$string['predefined_profile_default'] = 'По умолчанию';
$string['predefined_profile_scheduledsession'] = 'Запланированный сеанс';
$string['serverhost'] = 'Адрес сервера';
$string['started_at'] = 'Начато';
$string['starts_at'] = 'Началось';
$string['view_conference_action_end'] = 'Завершить сеанс';
$string['view_conference_action_join'] = 'Войти в сеанс';
$string['view_error_bigbluebutton'] = 'BigBlueButton ответил ошибками. {$a}';
$string['view_error_create'] = 'Сервер BigBlueButton вернул сообщение об ошибке. Собрание не может быть создано.';
$string['view_error_import_no_courses'] = 'Нет курсов для поиска записей';
$string['view_error_import_no_recordings'] = 'В этом курсе нет записей для импорта';
$string['view_error_max_concurrent'] = 'Достигнуто максимально количество одновременных собраний.';
$string['view_error_no_group'] = 'Группы еще не настроены. Пожалуйста, сначала настройте группы, а уже после этого повторите попытку подключения к собранию.';
$string['view_error_no_group_student'] = 'Вы не записаны ни в одну из групп. Пожалуйста, свяжитесь с учителем или администратором.';
$string['view_error_no_group_teacher'] = 'Группы еще не настроены. Пожалуйста, настройте группы или свяжитесь с администратором.';
$string['view_error_unable_join'] = 'Невозможно присоединиться к собранию. Проверьте URL сервера BigBlueButton и убедитесь, что сервер BigBlueButton работает.';
$string['view_error_unable_join_student'] = 'Невозможно подключиться к серверу BigBlueButton. Пожалуйста, свяжитесь с учителем или администратором.';
$string['view_error_unable_join_teacher'] = 'Невозможно подключиться к серверу BigBlueButton. Пожалуйста, свяжитесь с администратором.';
$string['view_error_url_missing_parameters'] = 'В этом URL-адресе отсутствуют параметры';
$string['view_error_userlimit_reached'] = 'Для этого собрания достигнуто максимально количество пользователей.';
$string['view_groups_selection'] = 'Выберите группу, к которой Вы хотите присоединиться и нажмите «Войти»';
$string['view_groups_selection_join'] = 'Войти';
$string['view_groups_selection_warning'] = 'Для каждой из групп создано отдельное собрание. Если у Вас есть доступ к нескольким собраниям, убедитесь, что выбрали нужное.';
$string['view_login_moderator'] = 'Вход в качестве руководителя ...';
$string['view_login_viewer'] = 'Вход в качестве участника ...';
$string['view_message_conference_has_ended'] = 'Совещание закончилось.';
$string['view_message_conference_in_progress'] = 'Совещение идет.';
$string['view_message_conference_not_started'] = 'Совещание еще не началось';
$string['view_message_conference_room_ready'] = 'Комната совещания готова. Вы можете войти в сеанс.';
$string['view_message_conference_wait_for_moderator'] = 'Ожидание подключения руководителя.';
$string['view_message_finished'] = 'Это собрание завершено.';
$string['view_message_has_joined'] = 'подключился';
$string['view_message_have_joined'] = 'подключились';
$string['view_message_hour'] = 'час';
$string['view_message_hours'] = 'часов';
$string['view_message_minute'] = 'минута';
$string['view_message_minutes'] = 'минут';
$string['view_message_moderator'] = 'руководитель';
$string['view_message_moderators'] = 'руководители';
$string['view_message_norecordings'] = 'Нет записей этого собрания.';
$string['view_message_notavailableyet'] = 'Этот сеанс еще не доступен';
$string['view_message_room_closed'] = 'Комната закрыта';
$string['view_message_room_open'] = 'Комната открыта';
$string['view_message_room_ready'] = 'Комната готова';
$string['view_message_session_has_user'] = 'Участвует';
$string['view_message_session_has_users'] = 'Участвуют';
$string['view_message_session_no_users'] = 'В этом сеансе нет пользователей';
$string['view_message_session_running_for'] = 'Этот сеанс идет уже';
$string['view_message_session_started_at'] = 'Этот сеанс начался в';
$string['view_message_tab_close'] = 'Эта вкладка или это окно должно быть закрыто вручную';
$string['view_message_user'] = 'пользователь';
$string['view_message_users'] = 'пользователи';
$string['view_message_viewer'] = 'наблюдатель';
$string['view_message_viewers'] = 'наблюдателей';
$string['view_noguests'] = 'Гости не могут участвовать в видеоконференции BigBlueButton';
$string['view_nojoin'] = 'У Вас недостаточно прав для участия в этом сеансе';
$string['view_recording'] = 'запись';
$string['view_recording_actionbar'] = 'Действия';
$string['view_recording_activity'] = 'Элемент курса';
$string['view_recording_button_import'] = 'Импорт ссылок записей';
$string['view_recording_button_return'] = 'Вернуться';
$string['view_recording_course'] = 'Курс';
$string['view_recording_date'] = 'Дата';
$string['view_recording_delete_confirmation'] = 'Вы уверены, что хотите удалить эту запись?';
$string['view_recording_delete_confirmation_warning_p'] = 'С этой записью связаны ссылки ({$a}), которые были импортированы в различные курсы или конференции. Если запись будет удалена, эти ссылки также будут удалены.';
$string['view_recording_delete_confirmation_warning_s'] = 'С этой записью связана ссылка {$a}, которая была импортирована в другой курс или конференцию. Если запись будет удалена, эта ссылка также будет удалена';
$string['view_recording_description'] = 'Описание';
$string['view_recording_duration'] = 'Длительность';
$string['view_recording_duration_min'] = 'мин.';
$string['view_recording_format_presentation'] = 'презентация';
$string['view_recording_format_video'] = 'видео';
$string['view_recording_import_confirmation'] = 'Вы уверены, что хотите импортировать эту запись?';
$string['view_recording_length'] = 'Длина';
$string['view_recording_link'] = 'импортированная ссылка';
$string['view_recording_link_warning'] = 'Эта ссылка указывает на запись, созданную в другом курсе или конференции';
$string['view_recording_list_actionbar'] = 'Действия';
$string['view_recording_list_actionbar_delete'] = 'Удалить';
$string['view_recording_list_actionbar_deleting'] = 'Идет удаление';
$string['view_recording_list_actionbar_hide'] = 'Скрыть';
$string['view_recording_list_actionbar_processing'] = 'Идет обработка';
$string['view_recording_list_actionbar_publish'] = 'Опубликовать';
$string['view_recording_list_actionbar_publishing'] = 'Осуществляется публикация';
$string['view_recording_list_actionbar_show'] = 'Отобразить';
$string['view_recording_list_actionbar_unpublish'] = 'Отменить публикацию';
$string['view_recording_list_actionbar_unpublishing'] = 'Осуществляется отмена публикации';
$string['view_recording_list_activity'] = 'Элемент курса';
$string['view_recording_list_course'] = 'Курс';
$string['view_recording_list_date'] = 'Дата';
$string['view_recording_list_description'] = 'Описание';
$string['view_recording_list_duration'] = 'Длительность';
$string['view_recording_list_recording'] = 'Запись';
$string['view_recording_modal_button'] = 'Применить';
$string['view_recording_modal_title'] = 'Введите информацию об этой записи';
$string['view_recording_name'] = 'Название';
$string['view_recording_recording'] = 'Запись';
$string['view_recording_tags'] = 'Теги';
$string['view_recording_unpublish_confirmation'] = 'Вы уверены, что хотите снять с публикации {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'С этой записью связаны ссылки ({$a}), которые были импортированы в другие курсы или конференции. Если запись не опубликована, эти ссылки также будут не опубликованы';
$string['view_recording_unpublish_confirmation_warning_s'] = 'С этой записью связана ссылка {$a}, которая была импортирована в другой курс или конференцию. Если запись не опубликована, эта ссылка также будет не опубликована';
$string['view_section_title_presentation'] = 'Файл презентации';
$string['view_section_title_recordings'] = 'Записи';
