<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'ru', version '2.8'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentgrade'] = 'Текущая оценка: {$a}';
$string['errfetch'] = 'Не удалось получить оценки: код ошибки {$a}';
$string['errlocalremotescale'] = 'Не удалось получить оценки: для итоговой оценки в отдаленном элементе используется локальная шкала.';
$string['eventgradesfetched'] = 'Оценки получены';
$string['fetchnow'] = 'Получить оценки';
$string['gotocoursename'] = 'Перейти к курсу <a href="{$a->href}">{$a->name}</a>';
$string['hiddencourse'] = '*скрытый*';
$string['instantredirect'] = 'Перенаправлять в связанный курс';
$string['instantredirect_help'] = 'При включенном параметре пользователи будут перенаправлены в связанный курс при попытке посмотреть страницу модуля «Субкурс». Не влияет на пользователей, которым разрешено вручную получать оценки.';
$string['lastfetchnever'] = 'Оценки еще не были получены';
$string['lastfetchtime'] = 'Последнее обновление: {$a}';
$string['modulename'] = 'Подкурс';
$string['modulename_help'] = 'Модуль предоставляет очень простой, но полезный функционал. С помощью этого модуля в курс можно добавлять подкурсы, как обычные оцениваемые активные элементы. Оценка каждого студента берется из итоговой оценки подкурса. Это позволяет разбивать основной курс (метакурс) на отдельные блоки или создавать более сложную структуру курсов.';
$string['modulenameplural'] = 'Подкурсы';
$string['nocoursesavailable'] = 'Нет курсов, из которых можно получить оценки';
$string['nosubcourses'] = 'В этом курсе нет подкурсов';
$string['pluginadministration'] = 'Управление подкурсом';
$string['pluginname'] = 'Подкурс';
$string['refcourse'] = 'Связанный курс';
$string['refcourse_help'] = 'Связанный подкурс — курс, из которого берется оценка для данного элемента курса. Студенты должны быть записаны на связаный подкурс.

В этом списке отображаются только курсы, для которых вы являетесь учителем. Вы можете попросить администратора сайта настроить этот подкурс для получения оценок из других курсов.';
$string['refcoursecurrent'] = 'Оставить текущую связь';
$string['refcourselabel'] = 'Получить оценки из';
$string['refcoursenull'] = 'Связанный курс не задан';
$string['subcourse:addinstance'] = 'Добавлять новый субкурс';
$string['subcourse:begraded'] = 'Получать оценку из связанного курса';
$string['subcourse:fetchgrades'] = 'Получать оценки вручную из связанного курса';
$string['subcoursename'] = 'Название подкурса';
$string['taskfetchgrades'] = 'Получить оценки субкурса';
